/*

Theme Name: AIA
Theme URI: https://aiad.com.au
Author: Jacob Squires
Author URI: https://aiad.com.au
Description: AIA Base Theme
Version: 1.0.1
Template: x
*/

@font-face {
    font-family: 'gillsans_lightregular';
    src: url('fonts/gillsans-light-webfont.eot');
    src: url('fonts/gillsans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gillsans-light-webfont.woff2') format('woff2'),
         url('fonts/gillsans-light-webfont.woff') format('woff'),
         url('fonts/gillsans-light-webfont.ttf') format('truetype'),
         url('fonts/gillsans-light-webfont.svg#gillsans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'MyriadProRegular';
    src: url('fonts/myriadpe-webfont.eot');
    src: url('fonts/myriadpe-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadpe-webfont.woff') format('woff'),
         url('fonts/myriadpe-webfont.ttf') format('truetype'),
         url('fonts/myriadpe-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.clear{clear:both;}
body{font-family:'gillsans_lightregular' !important;}
h1{font-size:70px;font-family:'gillsans_lightregular' !important;color:#fff !important;margin:0;padding:0;line-height:normal;}
h2{font-size:70px;font-family:'gillsans_lightregular' !important;color:#000000 !important;margin:0;padding:0 0 60px 0;line-height:normal;}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{box-shadow:none !important;}
.more{font-size:27px;color:#795b37;text-transform:uppercase;}
.Services h2{color:#fff !important;}
.sec3 .x-column.x-1-4{width:25% !important;}
.sec3 .x-column{margin:0 !important;}
.Services{position:relative;z-index:9;}
.sec3{position:relative;margin-top:-90px;}
.Services{position:relative;}
.text_sec{position:absolute;left:0;right:0;}
.Services .x-block-grid{margin-top:-382px !important;}
.Services .x-block-grid>li{width:25%;margin:0 !important;clear:none !important;}
.slider .with-container{padding:0 !important;}

.flex-direction-nav a.flex-next{left:inherit !important;right:0 !important;opacity:1 !important;}
.flex-direction-nav a.flex-prev{left:0 !important;opacity:1 !important;}

.flex-direction-nav a{top:30% !important;width:76px !important;;height:150px !important;background-color:rgba(0, 0, 0, 0.8) !important;}
.x-icon-chevron-right:before{color:#fff;content:'\f105' !important;font-size:40px;line-height:150px;}
.x-icon-chevron-left:before{color:#fff;content:'\f104' !important;font-size:40px;line-height:150px;}
.contact p{font-size:33px;color:#252525;}
.contact a{color:#000 !important;}
.contact .fa{color:#6a431a;font-size:24px !important;}

.form_holder{width:90%;margin:0 auto;}
.form_box{width:48%;position:relative;}
.left{float:left;}
.right{float:right;}
.textbox1{width:100% !important;height:39px !important;font:normal 25px 'MyriadProRegular' !important;color:#000000 !important;background-color:#fff;border:none !important;border-bottom:1px solid #000000 !important;padding:0 !important;margin:0 0 6% 0 !important;border-radius:0 !important;box-shadow:none !important;line-height:39px !important;}
.submit_btn{width:176px !important;height:58px !important;background:#6a441a !important;border-radius:0 !important;font:normal 25px 'MyriadProRegular' !important;color:#ffffff !important;text-transform:uppercase;text-align:center;cursor:pointer;-webkit-appearance:none;padding:0 !important;text-shadow:none padding:0 !important;line-height:58px !important;}

.form_holder ::-webkit-input-placeholder {color: #000000 !important;opacity:1 !important;}
.form_holder :-moz-placeholder { /* Firefox 18- */color: #000000 !important;opacity:1 !important;  }
.form_holder ::-moz-placeholder {  /* Firefox 19+ */ color: #000000 !important; opacity:1 !important;}
.form_holder :-ms-input-placeholder { color: #000000 !important;opacity:1 !important;}
.wpcf7-not-valid-tip{color:#f50230 !important;}
.x-colophon{border:none !important;box-shadow:none !important;background-color:#6a431a !important;}
.x-colophon.bottom .x-nav li{padding-bottom:16px !important;margin:0 22px !important;} 
.x-colophon.bottom .x-nav li a{font:normal 22.49px 'gillsans_lightregular' !important;color:#fff !important;text-transform:capitalize !important;}
footer p{font:normal 18px 'gillsans_lightregular' !important;color:#fff !important;margin:0 !important;padding:0 !important;}
footer p a{color:#fff !important;}
.x-colophon.bottom .x-colophon-content{margin:0 !important;}
.x-colophon.bottom{padding:18px 0px 27px 0px !important;}
.full_img{width:100%;}


.about_sec h2{font-size:30px;font-family:'MyriadProRegular' !important;color:#000000 !important;margin:0;padding:0 0 20px 0;line-height:normal;}
ul.list1{margin:0;padding:0 0 20px 0;list-style-type:disc;list-style-position:inside;}
ul.list1 li{font:normal 18px 'MyriadProRegular';color:#797979;margin:0;padding:0 0 5px 0;line-height:23px;}
.text_sec h3{font-size:30px;color:#8b6e4d !important;margin:0;padding:0 0 20px 0;text-transform:uppercase;}

@media(max-width:1170px){
.x-brand{width:294px;}
}

@media(max-width:979px){
.x-btn-navbar{margin-top:31px !important;}
.Services h2{color:#000 !important;}

}

@media(max-width:767px){
.Services .x-block-grid{margin-top:-30px !important;}
.Services .x-block-grid>li{width:50% !important;}
.flex-direction-nav a{width:40px !important;;height:49px !important;}
.x-icon-chevron-right:before{line-height:49px;}
.x-icon-chevron-left:before{line-height:49px;}
.contact a{display:block;font-size:23px;}
.form_box{width:100%;}
.x-colophon.bottom .x-nav li{margin:0 10px !important;}
}

